# Generated by Django 3.2.6 on 2023-05-29 09:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0063_auto_20230529_1604'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='PostImage',
            new_name='DestinasiImage',
        ),
    ]
